@import url('https://fonts.googleapis.com/css2?family=League+Spartan&display=swap');

* {

  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

body, html {
  background-color: goldenrod;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'League Spartan', sans-serif;
}

#basic-navbar-nav a {
  font-size: 1.2rem;
  color: white;
}

.footer {
  background-color: transparent;
  position: relative;
  width: 100%;
  text-align: center;
  bottom: 0;
  color: whitesmoke;
  font-size: 1rem;
 }

 .shopbody {
   min-height: 80vh;
 }